 @font-face {
  font-family: 'Helvetica';
  src: url('helvetica.eot');
  src: url('helvetica.eot?#iefix') format('embedded-opentype'),
     url('helvetica.woff') format('woff'),
     url('helvetica.ttf') format('truetype'),
     url('helvetica.svg#helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica-Bold';
  src: url('helveticabold.eot');
  src: url('helveticabold.eot?#iefix') format('embedded-opentype'),
     url('helveticabold.woff') format('woff'),
     url('helveticabold.ttf') format('truetype'),
     url('helveticabold.svg#helveticabold') format('svg');
  font-weight: normal;
  font-style: normal;
} 

@font-face {
        font-family: 'BuffaloStance';
        src: url('BSTTRIAL.eot');
        src: url('BSTTRIAL.eot?#iefix') format('embedded-opentype'),
        url('BSTTRIAL.svg#BuffaloStance') format('svg'),
        url('BSTTRIAL.woff') format('woff'),
        url('BSTTRIAL.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

*{margin:0;padding:0;text-decoration:none;list-style:none;border:none;text-align: left;line-height:17px;font-size: 12px;}
body{font:11px Arial;color:#818285;background:#eeefef;}
.wrapper{margin:0 auto;width:880px;}
h5{font-weight:bold;font-size:15px;color:#58585a;}
h6{font-size:12px;color:#b12428;}
.clear{clear:both;}
/*========================================================================HEADER========================================================================*/
.header{float:left;width:100%;border-bottom:12px solid #9c111e;background:url(../images/header_bg.jpg) no-repeat center top #760c16;padding:22px 0 5px 0;}
.logo{float:left;margin-left:40px; position: relative; bottom: 15px;}
.header_rightpart{float:right;width:35%;}
.contact_no{float:right;color:#fff;width:120px;}
.contact_no p{float:left;width:100%;line-height:13px;}
.address{color:#fff;padding-right:10px;width:100%;}
.address p{float:left;width:100%;line-height:15px;font-size:15px;}

/*========================================================================SECTION========================================================================*/
.section{float:left;width:100%;}
.section_main{float:left;width:95.7%;background:#fff;padding:10px 12px 14px 25px;}
.aside{float:left;width:670px;}
.menu{float:left;width:100%;margin-bottom:5px}
.menu ul{float:left;width:100%;}
.menu ul li{float:left;margin-left:9px;}
.menu ul li:first-child{margin-left:0px;}
.aside{float:left;width:670px;}
.slider{float:left;width:100%;background:#eeefef;}
.localpractice_des{float:left;width:98%;padding:40px 0 30px 14px;}
.localpractice_des h5{width:100%;float:left;margin-bottom:10px;}
.localpractice_des p{margin-bottom:10px;line-height:16px;font-size:12px;float:left;width:100%;}
.localpractice_des p a{color:/*#c77980;*/#9c111e;}

.content_img{float:left;width:100%;}
.content_img ul{float:left;width:100%;}
.content_img ul li{float:left;margin-left:14px;}
.content_img ul li:first-child{margin-left:0px;}

.sidebar{float:right; padding-right: 10px;width:160px;}
.quick_links{float:left;width:100%;}
.quick_links ul{float:left;width:100%;margin-top:5px;}
.quick_links ul li{float:left;width:92%;background:url(../images/bullet.jpg) no-repeat left 6px;padding-left:12px;margin-bottom:7px; list-style: none;
margin-left: 0;}
.quick_links ul li a{color:#9c111e;font-size:11px;font-weight:bolder;}

.info_box{float:left;width:148px;padding:5px;background:#eeefef;margin-top:10px;}
.info_main{float:left;width:130px;background:#fff;padding:0 9px 9px 9px;}
.info_img{float:left;width:100%;text-align:center;margin:10px 0;}
.info_main span{font-weight:bold;font-size:11px;color:#58585a;}
.info_main p{float:left;width:100%;margin:5px 0;line-height:13px;}
.info_main a{color:/*#a2202c*/#9c111e;float:left;}
.meet_doctors{float:left;width:100%;text-align:center;margin:7px 0 2px 0;}
.meet_doctors a{text-transform:uppercase;font-weight:bold;color:#9c111e;font-size:10px;}
.info_main h5{float:left;width:100%;margin-top:10px;}

/*========================================================================CUSTOM CSS - SEPT 2017========================================================================*/

#myModal29 .doctorLink {
    display: none !important;
}

#myModal61 .doctorLink {
    display: none !important;
}

#myModal83 .doctorLink {
    display: none !important;
}

.blogsidebar-news-look {
    border: 5px solid #eeefef;
    padding: 15px 23px 18px 23px;
}

.blogsidebar-news-look h2 a {
    margin-top: 10px;
    font-size: 15px;
    color: #9c111e;
    text-decoration: underline;
    margin-bottom: 0px !important;
}

.blogsidebar-news-look .items-leading div {
    margin-top: 25px;
}


/*========================================================================Footer========================================================================*/
.footer{float:left;width:100%;}
.copyright{float:left;width:100%;text-align:center;margin:18px 0;}
.copyright a{color:/*#C77980*/#9c111e;}
.copyright a:hover{text-decoration:underline;}
.footer_img{float:left;width:100%;height:47px;background:url(../images/footer_img.jpg) no-repeat;background-size:cover;border-top:13px solid #cab992;*background-repeat:repeat-x;*margin-top:18px;}
@media \0screen
{
  .footer_img{background-repeat:repeat-x;}
}

/*========================================================================About-us========================================================================*/
.top_space{padding-top:86px;}
.inner_content{float:left;width:91%;border:5px solid #eeefef;padding:8px 23px 18px 23px;}
.inner_content h5 a{color:#9c111e !important;}
.about_us_content{float:left;width:54% !important;}


.about_us_content h5{
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 7px;
  width:100%;float:left;}
.about_us_info{float:left;width:100%;margin:4px 0 15px 0;}
.about_us_info h6{float:left;    font-size: 15px;}
.about_us_info p{float:left;width:100%;text-align:left;margin-bottom:1px !important;font-size:14px !important;}
.about_us_img{float:left;margin:25px 0 0 45px;width:217px;}
.about_us_img img{float:left;}
.aboutUs2 p{font-size:12px !important;}
/*========================================================================Contact-us========================================================================*/
.contact_form{float:left;width:100%;}
.aiContactSafe_row{float:left;width:100%;margin-bottom:10px;}
.aiContactSafe_row label{float:left;margin-bottom:4px;}
.aiContactSafe_row .required_field{color:red;padding-left:3px;}

.aiContactSafe_row select{float:left;width:118px;height:20px;border:1px solid #edeeef;}
.aiContactSafe_row select option{padding-left:3px;}
.aiContactSafe_row input[type="text"]{float:left;border:2px solid #edeeef;background:#fafafb;width:225px;height:20px;}
.aiContactSafe_row textarea{float:left;border:2px solid #edeeef;background:#fafafb;width:330px;height:120px;max-width:330px;min-width:330px;max-height:120px;min-height:120px;}
.about_us_img a{float:left;color:/*#818285*/#9c111e;margin:5px 0 0 50px;}
.about_us_img a:hover{text-decoration:underline;}
.aiContactSafe_contact_form_field_label_left{width:100%;float:left;}
.aiContactSafe_contact_form_field_label_left span{float:left;}
.aiContactSafe_contact_form_field_right{width:240px;float:left;}
#div_captcha_code input[type="text"]{float:left;border:2px solid #edeeef;background:#fafafb;width:225px;height:20px;}
/*========================================================================Gallery========================================================================*/

.Gallery{float:left;width:100%;margin:10px 0;}
.Gallery ul{float:left;width:100%;margin-top:30px;}
.Gallery ul li{float:left;margin:0 7px 7px 0;}

/*========================================================================Meet-us========================================================================*/
.meet_us{float:left;width:100%;}
.meet_us ul{float:left;width:100%;border-top:1px solid #b12428;padding:12px 0 2px 0;*padding-bottom:12px;}
.border_none{border-top:none !important;}
.meet_us ul li{float:left;width:50%;margin-bottom:10px;}
.doctor_img{float:left;width:65px;height:62px;margin-right:10px;background:#bcbdc0;}
.doctor_img img{float:left;width:100%;height:100%;}
.doctor_name{float:left;padding-top:0px;width:72%}
.doctor_name br{line-height: 8px;}
.doctor_name a{color:/*#818285*/#9c111e;float:left;font-size:11px;text-transform:capitalize;margin-bottom:3px;width:100%}
.doctor_name a strong{float:left;}
.doctor_name a img{float:left;margin:3px 0 0 5px;}
.doctor_name a:hover{color:#D2858D;}
.doctor_name i{float:left;font-size:11px;clear:left;text-transform:uppercase;}
.reg_doctor{float:left;width:100%;}
.reg_doctor p{float:left;width:100%;line-height:16px;margin-left:2px;}

/*========================================================================Latest-News========================================================================*/
.latest_news{float:left;width:100%;}
.news_content_left{float:left;width:500px;padding-top:10px;}
.news_content_left h5{margin-bottom:20px;}
.latest_news_detail{float:left;width:100%;border-top:1px solid #e9e9ea;padding-top:10px;padding-bottom:30px;}
.news_title{float:left;width:100%;margin-bottom:15px;}
.news_date{float:left;font-weight:bold;font-size:12px;}
.title{float:left;color:#b95861;font-weight:bold;font-size:12px;}
.title a{color:/*#b95861*/#9c111e;font-weight:bold;font-size:12px;}
.news_description{float:left;width:100%;}
.news_description p{line-height:17px;margin-bottom:10px;float:left;width:97%;text-align: left;}
.news_img{float:left;width:100%;padding-top:5px;}
.news_img img{float:left;margin-right:30px;}

.news_content_right{float:right;width:210px;padding-top:40px;}
.social_share{float:left;width:100%;padding-bottom:10px;}
.social_share ul{float:left;width:100%;}
.social_share ul li{float:left;margin-right:15px;}
.social_share ul li:first-child a{margin-top:22px;float:left;}

.recent_post_archive{border-top:1px solid #918f8f;float:left;width:100%;padding-top:10px;*padding-bottom:10px;}
.recent_post_archive span{float:left;font-weight:bold;font-size:12px;margin-bottom:10px;}
.recent_post_archive ul{float:left;width:100%;}
.recent_post_archive ul li{float:left;width:100%;margin-bottom:10px;line-height:17px;}
.recent_post_archive ul li a{float:left;/*color:#2993cf*/color:#9c111e;}


.error{color:red;}
.aiContactSafe_error_msg{float:left;width:100%;margin-top:5px;}
.aiContactSafe_error_msg ul li{color:red;}
#aiContactSafeSend input{ background: none repeat scroll 0 0 #AF2534;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    float: left;
    margin: 15px 0 0 -7px !important;
    padding: 4px 12px;}
  
  
.img-fulltext-left{float:left;margin-right:15px;}
.img-fulltext-left img{width:200px;}
.item-page{float: left;
   width: 100%;}

.item-page a span{color:#9c111e;}

.item-page p a{color:#9c111e;} 
.item-page h5 a {    color: #9c111e !important;}


.item-page h2{float:left;width:67%;margin-bottom:5px;font-size: 15px;color:#58585a;}
.error{margin-bottom:10px;float:left;width:100%;} 

.news_content_left .item-page  h2{width:100%;float:left;}
.news_content_left .item-page p{width:100%;float:left;text-align:left;}
.info_box img {
    width: 147px;
}

.caption p{float:left;width:100%;line-height:16px;margin-bottom:30px;font-size:12px;}

.latestImage{padding-top:0px;}
.latestImage img{width:200px;height:200px;padding:20px;padding-left:10px;}
.latest_news .news_content_left .img-fulltext-left img{display:none;}

.reveal-modal p{font:11px arial;line-height:17px !important;float:left;}


.oHours{float:left;width:100%;margin:15px 0;}
.oHours h2{/*color: #FDC05F;*/
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 5px;
  width:100%;
    color:#58585a;  
  }
  
.oHours p{
  font-size:12px;
  margin-bottom: 10px;
  width:100%;
}  
.doctorLink {width:46%;float:left;}
.doctorLink a{
  /*color: red;*/
  color:#9c111e;
  float:left;
    font-size: 11px;
    padding-top: 10px;
}
.smallM{font-size:11px !important;}

.wk-gallery a{
      margin-right:10px;
      margin-bottom:10px;    
      color:#9c111e;
      }
.smallHeading {
      font-size:12px;
}
.normalHeading {
      font-size:14px;
}      
.bigHeading{
      float:left;
      padding-top:5px;
      font-size:25px;
}
.googleMap{
  margin-left:0px;
}
.phoneScript{
  color: #9C111E;
    font-size: 11px;
    font-weight: bolder;
  font-style: italic;
}

.menu img{
  width:75px;
  height:57px;
}



.banner{float:left;width:880px;}
   .banner_img{float:left;}
   .info_content{float:left;background:#4d4d4d; padding:22px 10px 23px 10px; width:235px; min-height:192px;}
   .time_info{float:left;width:190px;background:#fff;padding:10px 23px 9px;}
   .time_info span{float:left;color:#6d6e71;font:bold 15px Arial;width:100%;}
   .time_info span img{float:right;margin-top:-5px;}
   .time_info p{float:left;width:100%;color:#9c111e;font:bold 12px Arial;margin:10px 0 0;}
   .time_info p label{float:right;}
   .call_us_on{float:left;width:100%;padding:10px 0;}
   .call_us_on span{float:left;font:bold 25px Arial;color:#fff;margin:0 18px 0 23px;}
   .call_us_on img{float:left;margin:4px 0 0;}
   .appointment_link{float:left;width:84%;border:1px solid #fff;background:url(../images/app_link_arrow.png) no-repeat 82% center #006ba0;padding:7px 18px;color:#fff;font:bold 14px Arial;text-decoration:none;}  
   .aside{float:left;width:660px;padding-right: 10px;}  
   .services_link{float:left;/*width:100%;*/ width:102%;}
   .services_link ul{float:left;width:100%;display:table;margin:10px 0 0;}
   .services_link ul li{float:left;list-style:none; margin:5px;}
   .services_link ul li a{background:#eeefef;border:1px solid #e0e1e2;color:#6d6e71;font:bold 12px Arial;text-decoration:none;width:151px;height:54px;text-align:center;vertical-align:middle;display:table-cell;*float:left;*padding:22px 0 0;*height:32px;}
   .services_link ul li a:hover{background:#9e1e23;border:1px solid #9e1e23;color:#fff;}
   .spacer1{/*margin:0 0 16px 16px;*/ margin:0 0 10px 12px;}
     .spacer1-custom{
        background: none repeat scroll 0 0 #EEEFEF;
        border: 1px solid #E0E1E2;
        color: #6D6E71;
        display: table-cell;
        /*float: right;*/
        font: bold 12px Arial;
        height: 42px;
        padding-top:12px;
        /*left: 0;*/
        margin-left: 0;
        /*margin-top: 72px;*/ margin-top: 66px;
        position: absolute;
        /*right: 0;*/
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        width: 151px;
     }
     .spacer1.spacer1-custom:hover {
        background: none repeat scroll 0 0 #9E1E23;
        border: 1px solid #9E1E23;
        color: #fff;
     }
     .spacer1.spacer1-custom:hover a{color:#fff;}
     .spacer1-custom a{
       color: /*#6D6E71*/#9c111e;
     }
.reditalictext {
    color: #9C111E;
    font-size: 11px;
    font-style: italic;
    font-weight: bolder;
}
.inner_content li, .aside li{
 list-style-type: disc;
 margin-left: 17px;
}
.meet_us ul li {
list-style: none;
margin:  0 0 10px 0;
}
.news_content_right ul li {
list-style: none;
margin-left: 0;
}

.inner_content ol li, .aside ol li{
 list-style-type: decimal; 
 margin-left: 17px;
}
span.subheading-category {
  margin-bottom: 15px;
  font-size: 15px;
  color: #58585a;
  display: block;
    text-transform: uppercase;
}
.news_content_left .items-leading h2 a, .news_content_left .item-page h2 a {  margin-top: 10px;  font-size: 15px;  color: #9c111e; text-decoration:underline;}
.pagination li {  display: inline-block;    margin: 0px 15px 0 0 !important; list-style-type:none !important;}
.items-more {  margin: 15px 0;}
.news_content_left .items-leading {  margin-bottom: 15px;}
li.MsoNormal {  clear: both;}

.news_content_left .items-leading h2 { margin-top:30px !important;}

